.seller .handler {max-width: none;}
.seller .page-width {max-width: none; padding: 0 3%;}
.vendor-top {display: flex; flex-direction: row; align-items: center; justify-content: flex-start; margin-top: 30px; margin-bottom: 40px;}
.vendor-top .vendor-logo {margin-right: 25px;}
.vendor-top .vendor-logo img {width: 120px;}
.vendor-top .vendor-info {display: flex; flex-direction: column;}
.vendor-top .vendor-info .title {font-family: 'Lato'; font-weight: 400; font-size: 20px; color: #000000;}
.desktop .vendor-top .vendor-info .featured {display: flex; flex-direction: row; align-items: center; justify-content: flex-start;}
.vendor-top .positive-ratings, .vendor-top .latest-sales {display: flex; flex-direction: column;}
.vendor-top .highlight {display: flex; flex-direction: row; align-items: baseline; justify-content: flex-start;}
.vendor-top .highlight img {width: 40px;}
.vendor-top .highlight p {font-family: 'Lato'; font-weight: 600; font-size: 30px; color: #000000; margin-left: 5px;}
.vendor-top .highlight span {font-family: 'Lato'; font-weight: 500; font-size: 15px; color: #000000; margin-left: 5px;}
.vendor-top .positive-ratings span {font-size: 25px;}
.vendor-top label {font-family: 'Lato'; font-weight: 300; font-size: 16px; color: #000000;}
.vendor-top .ratings {border-right: 1px solid #E6E6E6; padding-right: 20px; min-height: 64px; display: flex; flex-direction: column; justify-content: space-around; min-width: 130px;}
.vendor-top .positive-ratings {border-right: 1px solid #E6E6E6; padding: 0 20px;}
.vendor-top .ratings .average {display: flex; flex-direction: row; align-items: center; justify-content: flex-start;}
.vendor-top .ratings .average .stars {width: 100%; margin-top: 5px; justify-content: flex-start;}
.vendor-top .ratings .average .stars .star {flex: 0 0 15px;}
.vendor-top .ratings .average .number {font-family: 'Lato'; font-weight: 500; font-size: 25px; color: #000000; margin-right: 5px;}
.vendor-top .latest-sales {padding-left: 20px;}
.vendor-top .ratings .rating-count {font-family: 'Lato'; font-weight: 500; font-size: 16px; color: #307ddf;}

.is-mobile.seller .page-width {padding: 0; width: 100%;}
.is-mobile .vendor-top {display: flex; flex-direction: column; margin-bottom: 30px; padding: 0 3%;}
.is-mobile .vendor-top .vendor-main, .is-mobile .vendor-top .ratings-and-sales {display: flex; flex-direction: row; justify-content: flex-start; width: 100%;}
.is-mobile .vendor-top .vendor-main .vendor-info {flex-direction: column;}
.is-mobile .vendor-top .vendor-main .vendor-info .ratings {border-right: none;}
.is-mobile .vendor-top .ratings-and-sales {margin-top: 20px; justify-content: center;}
.is-mobile .vendor-top .positive-ratings {padding: 0 18px; text-align: center;}
.is-mobile .vendor-top .positive-ratings, .is-mobile .vendor-top .latest-sales {align-items: center; justify-content: center; padding: 0 20px;}
.is-mobile .vendor-top .highlight {justify-content: center; flex-wrap: wrap;}
.is-mobile .vendor-top .highlight p {margin-bottom: 5px;}
.is-mobile .vendor-top label {text-align: center;}

.vendor-info-tabs {margin-bottom: 40px;}
.vendor-info-tabs .vendor-tabs {display: flex; flex-direction: row; align-items: flex-start; justify-content: flex-start; border-bottom: 2px solid #E6E6E6; margin-bottom: 15px; height: 30px;}
.vendor-info-tabs .vendor-tabs li {font-family: 'Lato'; font-weight: 300; font-size: 18px; color: #A5A5A5; margin: 0 15px; cursor: pointer; height: 30px;}
.vendor-info-tabs .vendor-tabs li:first-child {margin-left: 0;}
.vendor-info-tabs .vendor-tabs li.active {color: #000000; border-bottom: 2px solid #000000;}
.vendor-info-tabs .vendor-tabs li span {color: #ffffff; background-color: #307dff; padding: 2px 7px; margin-left: 10px; border-radius: 3px; font-size: 13px; font-weight: 500;}
.vendor-info-tabs .tab-content-info p {font-family: 'Lato'; font-weight: 300; font-size: 16px; color: #555555;}

.vendor-info-tabs #catalog .path-section {display: flex; flex-direction: row; margin-bottom: 15px;}
.vendor-info-tabs #catalog .path-section .breadcrumbs--number-results {margin-left: 10px;}

#customer-reviews .all-reviews-title {display: none;}

.is-mobile .vendor-tabs {display: flex; flex-direction: column; margin-bottom: 40px;}
.is-mobile .vendor-tabs .toggle-box-sellers {order: 0; padding: 0 3%; border-bottom: 1px solid #e6e6e6;}
.is-mobile .vendor-tabs .toggle-box-sellers:first-child {border-top: 1px solid #e6e6e6;}
.is-mobile .vendor-tabs .toggle-box-sellers.is-open {background-color: #307dff; border-bottom: 1px solid #307dff;}
.is-mobile .vendor-tabs .toggle-box-sellers.is-open:first-child {border-top: 1px solid #307dff;}
.is-mobile .vendor-tabs .toggle-box-sellers .tab-title {font-family: 'Lato'; font-weight: 400; font-size: 18px; color: #000000; cursor: pointer; background: url('/imgs/4/down_arrow_icon_grey.svg') no-repeat; background-size: 25px; background-position: right; height: 40px; line-height: 34px; display: flex; align-items: center; width: 100%;}
.is-mobile .vendor-tabs .toggle-box-sellers.is-open .tab-title {border-bottom: none; height: 40px; background: url('/imgs/4/up_arrow_icon_white.svg') no-repeat; background-size: 25px; background-position: right; color: #ffffff;}
.is-mobile .vendor-tabs .toggle-content {order: 1; padding: 3%;}
.is-mobile .vendor-tabs .toggle-content#catalog {padding: 0;}
.is-mobile .vendor-tabs .toggle-content#customer-reviews {padding: 3% 0;}
.is-mobile .vendor-tabs .toggle-content p {font-family: 'Lato'; font-weight: 300; font-size: 16px; color: #555555;}
.is-mobile .vendor-tabs .toggle-content p.noProducts {padding: 3%;}
.is-mobile .vendor-tabs .toggle-box-sellers.is-open .toggle-content p {border-bottom: 1px solid #000000; padding-bottom: 15px;}
.is-mobile .vendor-tabs .toggle-box-sellers h2 span {color: #ffffff; background-color: #307dff; padding: 3px 7px; margin-left: 10px; border-radius: 3px; font-size: 14px; font-weight: 500; margin-top: 3px; line-height: 20px;}
.is-mobile .vendor-tabs .toggle-box-sellers.is-open h2 span {color: #307dff; background-color: #ffffff;}

.is-mobile.seller .product-filters--wrapper, .is-mobile.header-slideUp .product-filters--wrapper, .is-mobile.header-slideDown .product-filters--wrapper {top: 0!important;}

.vendor-catalogue {display: flex; flex-direction: row; align-items: baseline; justify-content: flex-start;}
.vendor-catalogue .title {font-family: 'Lato'; font-weight: 400; font-size: 20px; color: #000000;}
.vendor-catalogue .total-vproducts {margin-left: 10px; font-family: 'Lato'; font-weight: 400; font-size: 15px; color: #000000; font-style: italic;}

@media (max-width: 399px) {
  .is-mobile .vendor-top .positive-ratings, .is-mobile .vendor-top .latest-sales {padding: 0 14px;}
}

@media (min-width: 650px) {
  .is-mobile .vendor-top {flex-direction: row; margin-bottom: 25px;}
  .is-mobile .vendor-top .ratings-and-sales {justify-content: flex-end;}
}